from random import *

def Ecart():
    k=0
    for i in range(1000):
        if random()<=0.1:
            k=k+1
    f=k/1000
    e=abs(f-0.1)
    e=round(e,3)
    return e

for i in range(40):
    print(Ecart())


